• 0

    posted a message on Error occured after installed new version via IE
    im having this same problem too, runing Xp 32bit and everything ran fine, then 2 weeks ago i was getting this InteropServices.COMException like you are. I cant install a new one, ive deleted all the temp folders/files and nothing. ive reinstalled .net 2. Im really getting pissed.

    Microsoft says its a Visiual Basic coder error. Refering to some null expression that isnt allowed. You cant download previous versions of wowace so I dont know wtf to do.


    PLZ FIX CODERS or At least send me a link to an older file to see if it will autoupdated properly
    Posted in: Updaters
  • To post a comment, please or register a new account.